addactivobjecttogame(2,"BigTexture67",280,73,"","")

CreateDopLocationOutfit()

setCursor(2,2)
speciale_action(2,2)

addactivobjecttogame(1,"svitok_8_13",409,418,"","")-- svitok_8_13
setCursor(1,4)
addstaticobjecttogame(100,"dop23_8_13",100,45,"");--dop23_8_13